balance-editor-add-transaction.name = Добавить транзакцию
balance-editor-add-transaction.description = Добавить транзакцию
balance-editor-edit-transaction.name = Редактировать транзакцию
balance-editor-edit-transaction.description = Редактировать транзакцию
balance-editor-delete-transaction.name = Удалить транзакцию
balance-editor-delete-transaction.description = Удалить транзакцию
balance-editor-add-chartOfAccountsElement.name = Добавить счет
balance-editor-add-chartOfAccountsElement.description = Добавить счет
balance-editor-edit-chartOfAccountsElement.name = Редактировать счет
balance-editor-edit-chartOfAccountsElement.description = Редактировать счет